Bug 216534 - [Find Usages] Include overloaded methods
[Find Usages] Include overloaded methods
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
7.3
All All
: P2 (vote)
: 7.3
Assigned To: Ralph Ruijs
issues@java
: API, API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 13:30 UTC by Ralph Ruijs
Modified: 2013-03-01 02:01 UTC (History)
4 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
API change (2.38 KB, patch)
2013-02-20 14:03 UTC, Ralph Ruijs
Details | Diff
Implementation (25.49 KB, patch)
2013-02-20 14:04 UTC, Ralph Ruijs
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Ruijs 2012-08-08 13:30:33 UTC
Add a checkbox to the Find Usages dialog to include overloaded methods.
Comment 1 Ralph Ruijs 2013-02-20 14:03:54 UTC
Created attachment 131614 [details]
API change
Comment 2 Ralph Ruijs 2013-02-20 14:04:16 UTC
Created attachment 131615 [details]
Implementation
Comment 3 Ralph Ruijs 2013-02-20 14:05:43 UTC
Please review attached patch.
Thanks!
Comment 4 Ralph Ruijs 2013-02-27 10:46:49 UTC
If there are no comments, I will integrate tomorrow.
Comment 5 Ralph Ruijs 2013-02-28 11:05:20 UTC
Changeset: a65ecd73256c
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2013-02-28 12:00
Comment 6 Ralph Ruijs 2013-02-28 11:05:25 UTC
Changeset: 4310e2da0d8d
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2013-02-28 12:02
Comment 7 Quality Engineering 2013-03-01 02:01:35 UTC
Integrated into 'main-golden', will be available in build *201302282300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/a65ecd73256c
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #216534 - [Find Usages] Include overloaded methods


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo